<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class LanguageTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('language')
            ->label('زبان')
            ->columnSpan(6);
    }
}
